* {
    margin: 0px;
    padding: 0px;
}
* {
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
    margin: 0;
    padding: 0;
}

header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th {
    text-align: left;
    font-weight: normal;
}

html, body, fieldset, img, iframe, abbr {
    border: 0;
}

i, cite, em, var, address, dfn {
    font-style: normal;
}

[hidefocus], summary {
    outline: 0;
}

li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6, small {
    font-size: 100%;
}

sup, sub {
    font-size: 83%;
}

pre, code, kbd, samp {
    font-family: inherit;
}

q:before, q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label, summary {
    cursor: default;
}

a, button {
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6, em, strong, b {
    font-weight: bold;
}

del, ins, u, s, a, a:hover {
    text-decoration: none;
}

body, textarea, input, button, select, keygen, legend {
    font: 12px/1.14 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

body {
    background: #fff;
}

/* a, a:hover {
    color: #fff;
} */

/* input {
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /*解决ios上按钮的圆角问题*/

/* border-radius: 0; */

/*解决ios上输入框圆角问题*/

/* outline: medium; */

/*去掉鼠标点击的默认黄色边框*/

/* background-color: transparent; */

/* &:-webkit-autofill {
        -webkit-box-shadow: 0 0 0px 1000px white inset;
    }
    &[type=number] {
        -moz-appearance: textfield;
    }
    &[type=number]::-webkit-inner-spin-button, &[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    } */

/* } */

body {
    width: 100%;
    height: 100%;
}

.bigbox {
    width: 1900px;
    height: 4100px;
    min-height: 100%;
    background: url(../img/官网bkg.png);
}

.bigbox .conter {
    padding-bottom: 64px;
    zoom: 1;
    text-align: center;
}

.bigbox .header {
    width: 100%;
    height: 124px;
    display: flex;
    justify-content: space-around;
    font-size: 18px;
    font-weight: 900;
}

.bigbox .header .headleft {
    display: flex;
    height: 124px;
    line-height: 124px;
    cursor: pointer;
}

.bigbox .header .headleft img {
    margin-top: 40px;
}

.bigbox .header .headleft span {
    margin-left: 15px;
}

.bigbox .header .headright {
    display: flex;
    height: 124px;
    line-height: 124px;
}

.bigbox .header .headright a {
    margin-right: 50px;
}

.bigbox .header .headright a:hover {
    /* color: sienna; */
    opacity: 0.8;
}

.bigbox .conter .conter1 {
    width: 100%;
    height: 590px;
    text-align: center;
}

.bigbox .conter .conter1 .teimcon {
    display: flex;
    justify-content: center;
    font-weight: bold;
    padding-top: 116px;
}

.bigbox .conter .conter1 .btnconter button{
    width: 340px;
    height: 90px;
    /* background: #666666; */
    background: url(../img/btn.png);
    border: none;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin-top: 99px;
}

footer {
    /* padding: 10px; */
    /* margin-top: -64px;   */
    background: red;
}
a {
    text-emphasis: none;
    text-decoration: none;
    color: #000000;
}

#app {
    width: 100%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.header {
    height: 68px;
    line-height: 68px;
    /* background: #F6FBFB; */
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.06);
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    padding: 0 418px;
}

.header_list {
    width: 1000px;
    margin: 0 auto;
}

.headerleft {
    height: 68px;
}

.headerleft span {
    height: 22px;
    font-size: 20px;
    font-family: Source Han Sans CN-Medium, Source Han Sans CN;
    font-weight: 800;
    color: #000000;
    vertical-align: middle;
    /* line-height: 0px;
    letter-spacing: 20px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}

.headerleft img {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.header_list a {
    margin-right: 40px;
    display: block;
    float: left;
    height: 64px;
}

.ind {
    margin: 0;
}

.main {
    width: 100%;
    height: 644px;
    background: url('../img/bg1.png') no-repeat 100%;
    position: relative;
}

.main_div {
    width: 1200px;
    margin: 0 auto;
}

.main_left {
    width: 568px;
    height: 392px;
    margin-top: 174px;
}

.main_right {
    width: 600px;
    margin-top: 231px;
    margin-left: 30px;
}

.main_left img {
    width: 568px;
    height: 392px;
}

.title_1 {
    font-size: 36px;
    font-family: Source Han Sans CN-Medium, Source Han Sans CN;
    font-weight: 800;
    color: #000000;
    line-height: 60px;
    letter-spacing: 8px;
}

.title_2 {
    font-size: 26px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #000000;
    line-height: 40px;
}

.oinda {
    display: block;
    width: 180px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #4267FD;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.08);
    border-radius: 4px 4px 4px 4px;
    opacity: .9;
    margin-top: 50px;
    color: #fff;
    font-family: Microsoft YaHei;
}
.oinda:hover{
    opacity: 1;
}

.p1 {
    font-size: 12px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #717171;
    line-height: 40px;
    /* letter-spacing: 5px; */
}

.main_div1 {
    width: 100%;
    height: 644px;
    background: url(../img/bg2.png) #E0EDFD no-repeat;
    background-position-y: bottom;
    background-size: 100%;

}

.main_div2 {
    width: 100%;
    height: 644px;
    background-size: 100%;
    background: linear-gradient(180deg, #E0EDFD 0%, rgba(255, 252, 245, 0.31) 128%);
}

.div1 {
    width: 100%;
    height: 241px;
    /* line-height: 30px; */
    text-align: center;
}

.div1_p1 {
    font-size: 36px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #000000;
    padding-top: 90px;
}

.div1_p2 {
    line-height: 40px;
    font-size: 16px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #626262;
}

.div2 {
    width: 974px;
    margin: 0 auto;
}

.div3 {
    width: 534px;
}

.div3 img {
    width: 40px;
    height: 40px;
}

.div3_p2 {
    margin-left: 16px;
}

.div3_p3 {
    font-size: 18px;
    font-family: Source Han Sans CN-Medium, Source Han Sans CN;
    font-weight: 500;
    color: #000000;
}

.div3_p4 {
    font-size: 14px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #959595;
}

.div3_p1 {
    height: 40px;
    margin-bottom: 48px;
}

.div4 {
    width: 400px;
}

.div4 img {
    width: 568px;
    height: 392px;
}

.div6 img {
    width: 568px;
    height: 392px;
}

.div5 img {
    width: 40px;
    height: 40px;
}

.div5_p2 {
    margin-left: 16px;
}

.div5_p3 {
    font-size: 18px;
    font-family: Source Han Sans CN-Medium, Source Han Sans CN;
    font-weight: 500;
    color: #000000;
}

.div5_p4 {
    font-size: 14px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #959595;
}

.div5_p1 {
    height: 40px;
    margin-bottom: 48px;
}

.foter {
    width: 100%;
    height: 535px;
    background: url(../img/bg3.png) #E0EDFD no-repeat;
    background-position-y: bottom;
    background-size: 100%;
    /* background: #F2FFFD;
    background-image: url(../img/bg3.png) ; */
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    text-align: center;
    position: relative;
}

.foter_img img {
    width: 80px;
    height: 80px;
    margin-top: 90px;
}

.fonter_a {
    display: block;
    width: 180px;
    height: 50px;
    background: #4267FD;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.08);
    border-radius: 4px 4px 4px 4px;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    color: #fff;
    font-family: Microsoft YaHei;
    opacity: .9;
}
.fonter_a:hover{
    opacity: 1;
}

.fonter_bottom {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20px;
}

.fonter_title {
    font-size: 36px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #000000;
    margin: 20px 0;
}

.fonter_title1 {
    font-size: 22px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #7C7C7C;
    margin-bottom: 20px;
}
.conter_p{
    font-size: 14px;
    font-family: Source Han Sans CN-Regular, Source Han Sans CN;
    font-weight: 400;
    color: #666666;
    margin-top: 5px;
}